const styleElement = document.createElement('dom-module');
styleElement.innerHTML = `
    <template>
<style id="lvdtemplate">
        :host sig-control-da-channelsettings {
}

        </style>
</template>
`;
styleElement.register('sig-control-da-channelsettings-css');